<?php

namespace App\Enums;

enum PaymentMethod: string
{
    case CASH = 'Cash Payment';
    case ONLINE = 'Online Payment';
    case STRIPE = 'Stripe';
    case PAYPAL = 'PayPal';
    case BKASH = 'Bkash';
}
